@font-face {
    font-family: 'oldWesternRegular';
    src: url('../polices/Old Western/Go 2 Old Western.eot');
    src: url('../polices/Old Western/Go 2 Old Western.eot?#iefix') format('embedded-opentype'),
         url('../polices/Old Western/Go 2 Old Western.woff2') format('woff2'),
         url('../polices/Old Western/Go 2 Old Western.woff') format('woff'),
         url('../polices/Old Western/Go 2 Old Western.ttf') format('truetype'),
         url('../polices/Old Western/Go 2 Old Western.svg#go_2_old_westernregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oldWesternItalic';
    src: url('../polices/Old Western/Go 2 Old Western Italic.eot');
    src: url('../polices/Old Western/Go 2 Old Western Italic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Old Western/Go 2 Old Western Italic.woff2') format('woff2'),
         url('../polices/Old Western/Go 2 Old Western Italic.woff') format('woff'),
         url('../polices/Old Western/Go 2 Old Western Italic.ttf') format('truetype'),
         url('../polices/Old Western/Go 2 Old Western Italic.svg#go_2_old_westernitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothamNightsNormal';
    src: url('../polices/Gotham/Gotham Nights  Normal.eot');
    src: url('../polices/Gotham/Gotham Nights  Normal.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham Nights  Normal.woff2') format('woff2'),
         url('../polices/Gotham/Gotham Nights  Normal.woff') format('woff'),
         url('../polices/Gotham/Gotham Nights  Normal.ttf') format('truetype'),
         url('../polices/Gotham/Gotham Nights  Normal.svg#gotham_nights_normal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamBoldRegular';
    src: url('../polices/Gotham/Gotham Bold.eot');
    src: url('../polices/Gotham/Gotham Bold.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham Bold.woff2') format('woff2'),
         url('../polices/Gotham/Gotham Bold.woff') format('woff'),
         url('../polices/Gotham/Gotham Bold.ttf') format('truetype'),
         url('../polices/Gotham/Gotham Bold.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamBoldItalic';
    src: url('../polices/Gotham/Gotham BoldItalic.eot');
    src: url('../polices/Gotham/Gotham BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham BoldItalic.woff2') format('woff2'),
         url('../polices/Gotham/Gotham BoldItalic.woff') format('woff'),
         url('../polices/Gotham/Gotham BoldItalic.ttf') format('truetype'),
         url('../polices/Gotham/Gotham BoldItalic.svg#gotham_bolditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamBookRegular';
    src: url('../polices/Gotham/Gotham Book.eot');
    src: url('../polices/Gotham/Gotham Book.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham Book.woff2') format('woff2'),
         url('../polices/Gotham/Gotham Book.woff') format('woff'),
         url('../polices/Gotham/Gotham Book.ttf') format('truetype'),
         url('../polices/Gotham/Gotham Book.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamBookItalic';
    src: url('../polices/Gotham/Gotham BookItalic.eot');
    src: url('../polices/Gotham/Gotham BookItalic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham BookItalic.woff2') format('woff2'),
         url('../polices/Gotham/Gotham BookItalic.woff') format('woff'),
         url('../polices/Gotham/Gotham BookItalic.ttf') format('truetype'),
         url('../polices/Gotham/Gotham BookItalic.svg#gotham_bookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamLightRegular';
    src: url('../polices/Gotham/Gotham Light.eot');
    src: url('../polices/Gotham/Gotham Light.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham Light.woff2') format('woff2'),
         url('../polices/Gotham/Gotham Light.woff') format('woff'),
         url('../polices/Gotham/Gotham Light.ttf') format('truetype'),
         url('../polices/Gotham/Gotham Light.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamLightItalic';
    src: url('../polices/Gotham/Gotham LightItalic.eot');
    src: url('../polices/Gotham/Gotham LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham LightItalic.woff2') format('woff2'),
         url('../polices/Gotham/Gotham LightItalic.woff') format('woff'),
         url('../polices/Gotham/Gotham LightItalic.ttf') format('truetype'),
         url('../polices/Gotham/Gotham LightItalic.svg#gotham_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamMediumRegular';
    src: url('../polices/Gotham/Gotham Medium.eot');
    src: url('../polices/Gotham/Gotham Medium.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham Medium.woff2') format('woff2'),
         url('../polices/Gotham/Gotham Medium.woff') format('woff'),
         url('../polices/Gotham/Gotham Medium.ttf') format('truetype'),
         url('../polices/Gotham/Gotham Medium.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamMediumItalic';
    src: url('../polices/Gotham/Gotham MediumItalic.eot');
    src: url('../polices/Gotham/Gotham MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham MediumItalic.woff2') format('woff2'),
         url('../polices/Gotham/Gotham MediumItalic.woff') format('woff'),
         url('../polices/Gotham/Gotham MediumItalic.ttf') format('truetype'),
         url('../polices/Gotham/Gotham MediumItalic.svg#gotham_mediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamThinRegular';
    src: url('../polices/Gotham/Gotham Thin.eot');
    src: url('../polices/Gotham/Gotham Thin.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham Thin.woff2') format('woff2'),
         url('../polices/Gotham/Gotham Thin.woff') format('woff'),
         url('../polices/Gotham/Gotham Thin.ttf') format('truetype'),
         url('../polices/Gotham/Gotham Thin.svg#gotham_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamThinItalic';
    src: url('../polices/Gotham/Gotham ThinItalic.eot');
    src: url('../polices/Gotham/Gotham ThinItalic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham ThinItalic.woff2') format('woff2'),
         url('../polices/Gotham/Gotham ThinItalic.woff') format('woff'),
         url('../polices/Gotham/Gotham ThinItalic.ttf') format('truetype'),
         url('../polices/Gotham/Gotham ThinItalic.svg#gotham_thinitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamUltraRegular';
    src: url('../polices/Gotham/Gotham Ultra.eot');
    src: url('../polices/Gotham/Gotham Ultra.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham Ultra.woff2') format('woff2'),
         url('../polices/Gotham/Gotham Ultra.woff') format('woff'),
         url('../polices/Gotham/Gotham Ultra.ttf') format('truetype'),
         url('../polices/Gotham/Gotham Ultra.svg#gotham_ultraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamUltraItalic';
    src: url('../polices/Gotham/Gotham UltraItalic.eot');
    src: url('../polices/Gotham/Gotham UltraItalic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham UltraItalic.woff2') format('woff2'),
         url('../polices/Gotham/Gotham UltraItalic.woff') format('woff'),
         url('../polices/Gotham/Gotham UltraItalic.ttf') format('truetype'),
         url('../polices/Gotham/Gotham UltraItalic.svg#gotham_ultraitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamExtraLightRegular';
    src: url('../polices/Gotham/Gotham XLight.eot');
    src: url('../polices/Gotham/Gotham XLight.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham XLight.woff2') format('woff2'),
         url('../polices/Gotham/Gotham XLight.woff') format('woff'),
         url('../polices/Gotham/Gotham XLight.ttf') format('truetype'),
         url('../polices/Gotham/Gotham XLight.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamExtraLightItalic';
    src: url('../polices/Gotham/Gotham XLightItalic.eot');
    src: url('../polices/Gotham/Gotham XLightItalic.eot?#iefix') format('embedded-opentype'),
         url('../polices/Gotham/Gotham XLightItalic.woff2') format('woff2'),
         url('../polices/Gotham/Gotham XLightItalic.woff') format('woff'),
         url('../polices/Gotham/Gotham XLightItalic.ttf') format('truetype'),
         url('../polices/Gotham/Gotham XLightItalic.svg#gotham_extralightitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
